2012年1月 3日

[samba-jp:21639] Re:DebianのSamba 3.6.1がテスト版

矢野です。

パッケージの構成が変わったようで、winbindを使うなら

libpam-winbind_3.6.1-3_i386.deb

も入れておいた方が良さそうです。

takasi.yano@xxxxxさんからのメールを転送します。
----------ここから原文----------
矢野です。

DebianのリポジトリにあるSamba 3.6.1がいつの間に不安定版からテスト版になっ
ています。版番号も3.6.1-1でから3.6.1.-3になっています。

Ubuntu 11.10では、libacl1とlibattr1を新しいものに入れ替える必要がありまし
た。以下をDebianのリポジトリのテスト版から取ってきてSambaとともにインストー
ルしました。

libacl1_2.2.51-5
libattr1_2.4.46-5


投稿者 xml-rpc : 2012年1月 3日 14:46
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108038
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。